
Redmine - Patch #43141

Update Rails to 7.2.2.2

2025-08-17 04:09 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 6.0.7   

Description

https://rubyonrails.org/2025/8/13/Rails-Versions-8-0-2-1-7-2-2-2-and-7-1-5-2-have-been-released

Associated revisions

Revision 23929 - 2025-08-17 04:17 - Go MAEDA

Update Rails to 7.2.2.2 (#43141).

Revision 23930 - 2025-08-17 04:20 - Go MAEDA

Merged r23929 from trunk to 6.0-stable (#43141).

History

#1 - 2025-08-17 04:18 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Go MAEDA

Committed in r23929.

#2 - 2025-08-17 04:21 - Go MAEDA

- Status changed from Resolved to Closed

Merged the change into 6.0-stable in r23930.
